.version.index /* version checker */
{
	color: #00001E;
	background-color: #E87851;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1040px;
	min-height: 1480px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -21px;
	padding-top: 41px;
	width: 0.01px;/* should not cover content below */
}

#pu103
{
	width: 0.01px;
	margin-left: 44px;
}

#u103
{
	z-index: 2;
	width: 270px;
	position: relative;
	margin-right: -10000px;
}

#u148
{
	z-index: 4;
	width: 682px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 294px;
}

#menuu149
{
	z-index: 5;
	width: 565px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 309px;
}

#u150
{
	width: 161px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u151
{
	width: 112px;
	padding-left: 24px;
	padding-right: 25px;
	padding-bottom: 18px;
	position: relative;
}

#u151.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u152-4
{
	width: 112px;
	min-height: 19px;
	position: relative;
}

#u151:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px;
}

#u151.MuseMenuActive #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px;
}

#u157
{
	width: 138px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u158
{
	width: 89px;
	padding-left: 24px;
	padding-right: 25px;
	padding-bottom: 18px;
	position: relative;
}

#u158.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u161-4
{
	width: 89px;
	min-height: 19px;
	position: relative;
}

#u158:hover #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px;
}

#u158.MuseMenuActive #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px;
}

#u162
{
	width: 177px;
	top: 37px;
}

#u598
{
	width: 171px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 4px 11px 2px;
}

#u598:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u598.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u600-4
{
	width: 167px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u598:hover #u600-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 167px;
	margin: 0px;
}

#u598.MuseMenuActive #u600-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 167px;
	margin: 0px;
}

#u610
{
	width: 89px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 86px 8px 2px;
}

#u610:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u610.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u611-4
{
	width: 85px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u610:hover #u611-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px;
}

#u610.MuseMenuActive #u611-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px;
}

#u163,#u597,#u609,#u616
{
	width: 177px;
	position: relative;
}

#u617
{
	width: 143px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 32px 10px 2px;
}

#u617:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u617.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u619-4
{
	width: 139px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u617:hover #u619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px;
}

#u617.MuseMenuActive #u619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px;
}

#u165
{
	width: 262px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#u168
{
	width: 213px;
	padding-left: 24px;
	padding-right: 25px;
	padding-bottom: 18px;
	position: relative;
}

#u168.MuseMenuActive
{
	width: 213px;
	min-height: 0px;
	margin: 0px;
}

#u170-4
{
	width: 213px;
	min-height: 19px;
	position: relative;
}

#u168:hover #u170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px;
}

#u168.MuseMenuActive #u170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px;
}

#u416-4
{
	z-index: 122;
	width: 117px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 875px;
}

#slideshowu229
{
	z-index: 169;
	width: 0.01px;
	height: 300px;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u240
{
	position: absolute;
	width: 1000px;
	height: 300px;
	background-color: transparent;
}

#u240popup
{
	z-index: 170;
}

#u241
{
	z-index: 171;
	width: 1000px;
	height: 300px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u255
{
	z-index: 173;
	width: 1000px;
	height: 300px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu465
{
	width: 0.01px;
	margin-left: 49px;
}

#u465
{
	z-index: 229;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#pu457-12
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 59px;
}

#u457-12
{
	z-index: 217;
	width: 530px;
	min-height: 301px;
	background-color: transparent;
	position: relative;
}

#u457-2,#u457-3,#u457-5,#u457-6,#u457-8
{
	font-size: 14px;
	text-align: left;
	line-height: 21px;
	color: #534741;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u473
{
	z-index: 231;
	width: 530px;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u471
{
	z-index: 168;
	width: 321px;
	background-color: #F0F0F0;
	position: relative;
	margin-right: -10000px;
	left: 615px;
}

#u456-42
{
	z-index: 175;
	width: 292px;
	min-height: 628px;
	background-color: transparent;
	margin-bottom: -51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 21px;
}

#u456-2,#u456-10
{
	text-align: left;
	line-height: 18px;
	color: #C1272D;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u456-8,#u456-12,#u456-13,#u456-14
{
	text-align: left;
	line-height: 18px;
	color: #534741;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u456-16
{
	font-size: 14px;
	line-height: 18px;
	color: #C1272D;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u456-20,#u456-21,#u456-23,#u456-25,#u456-27,#u456-29,#u456-33
{
	font-size: 14px;
	line-height: 18px;
	color: #534741;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u456-6,#u456-7,#u456-35
{
	font-size: 14px;
	text-align: left;
	line-height: 18px;
	color: #534741;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u456-36,#u456-37,#u456-38
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #534741;
}

#u456-39
{
	text-align: left;
}

#u423
{
	z-index: 131;
	width: 1000px;
	height: 1px;
	margin-left: 20px;
	margin-top: 58px;
	position: relative;
}

#pu420-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#u420-4
{
	z-index: 127;
	width: 1000px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
}

#u531
{
	z-index: 132;
	width: 1000px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#pu1376
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 29px;
}

#u1376
{
	z-index: 162;
	width: 191px;
	position: relative;
	margin-right: -10000px;
}

#u1382
{
	z-index: 164;
	width: 199px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u1388
{
	z-index: 166;
	width: 256px;
	position: relative;
	margin-right: -10000px;
	left: 556px;
}

#pu277
{
	width: 0.01px;
	margin-top: 29px;
}

#u277
{
	z-index: 44;
	width: 1040px;
	padding-top: 4px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#contacto
{
	position: relative;
}

#pu307
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 7px;
}

#u307
{
	z-index: 115;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u278-4
{
	z-index: 45;
	width: 266px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u318-5
{
	z-index: 117;
	width: 411px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 495px;
}

#u1367
{
	z-index: 157;
	width: 1040px;
	height: 1px;
	margin-top: 265px;
	position: relative;
}

#u1368-4
{
	z-index: 158;
	width: 350px;
	min-height: 21px;
	margin-left: 112px;
	margin-top: 11px;
	position: relative;
}

#widgetu279
{
	z-index: 49;
	width: 0.01px;
	height: 234px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 112px;
}

#widgetu286
{
	z-index: 50;
	width: 342px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu286.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u289-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u288-4
{
	z-index: 55;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu286:hover #u288-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu286.focus-st #u288-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu280
{
	z-index: 59;
	width: 342px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: -1px;
}

#widgetu280.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 64px -10000px 0px 0px;
}

#u281-4
{
	z-index: 60;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u283-4
{
	z-index: 64;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu286.fld-err-st #u288-4,#widgetu280:hover #u283-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu280.focus-st #u283-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u285-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 149px;
}

#u295-4
{
	z-index: 72;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 149px;
}

#u284-4
{
	z-index: 76;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 149px;
}

#widgetu279.frm-sub-st #u285-4,#widgetu279.frm-subm-err-st #u295-4,#widgetu279.frm-subm-ok-st #u284-4
{
	min-height: 25px;
}

#u294-17
{
	z-index: 80;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
}

#widgetu290
{
	z-index: 97;
	width: 397px;
	height: 179px;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#widgetu290.fld-err-st
{
	width: 397px;
	height: 179px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u291-4
{
	z-index: 98;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u293-4
{
	z-index: 102;
	width: 383px;
	min-height: 146px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu290:hover #u293-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 146px;
	width: 383px;
	margin: 19px -10000px 0px 0px;
}

#widgetu290.focus-st #u293-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 146px;
	width: 383px;
	margin: 19px -10000px 0px 0px;
}

#widgetu290.fld-err-st #u293-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 146px;
	width: 383px;
	margin: 19px -10000px 0px 0px;
}

#widgetu290_input,#widgetu290_prompt
{
	width: 383px;
	min-height: 146px;
	padding: 6px;
}

#widgetu313
{
	z-index: 106;
	width: 342px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: -1px;
}

#widgetu313.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 132px -10000px 0px 0px;
}

#u315-4
{
	z-index: 107;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu286.fld-err-st #u289-4,#widgetu280.fld-err-st #u281-4,#widgetu290.fld-err-st #u291-4,#widgetu313.fld-err-st #u315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u316-4
{
	z-index: 111;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu280.fld-err-st #u283-4,#widgetu313:hover #u316-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu313.focus-st #u316-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu313.fld-err-st #u316-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu286_input,#widgetu286_prompt,#widgetu280_input,#widgetu280_prompt,#widgetu313_input,#widgetu313_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu286:hover #widgetu286_input,#widgetu286.focus-st #widgetu286_input,#widgetu286.fld-err-st #widgetu286_input,#widgetu286:hover #widgetu286_prompt,#widgetu286.focus-st #widgetu286_prompt,#widgetu286.fld-err-st #widgetu286_prompt,#widgetu280:hover #widgetu280_input,#widgetu280.focus-st #widgetu280_input,#widgetu280.fld-err-st #widgetu280_input,#widgetu280:hover #widgetu280_prompt,#widgetu280.focus-st #widgetu280_prompt,#widgetu280.fld-err-st #widgetu280_prompt,#widgetu290:hover #widgetu290_input,#widgetu290.focus-st #widgetu290_input,#widgetu290.fld-err-st #widgetu290_input,#widgetu290:hover #widgetu290_prompt,#widgetu290.focus-st #widgetu290_prompt,#widgetu290.fld-err-st #widgetu290_prompt,#widgetu313:hover #widgetu313_input,#widgetu313.focus-st #widgetu313_input,#widgetu313.fld-err-st #widgetu313_input,#widgetu313:hover #widgetu313_prompt,#widgetu313.focus-st #widgetu313_prompt,#widgetu313.fld-err-st #widgetu313_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u1342
{
	z-index: 133;
	width: 1040px;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
}

#u1343-4
{
	z-index: 134;
	width: 878px;
	min-height: 32px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 79px;
}

#menuu1344
{
	z-index: 138;
	width: 395px;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: 534px;
}

#u1352
{
	width: 107px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1353
{
	width: 107px;
	padding-bottom: 20px;
	position: relative;
}

#u1353.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u1355-4
{
	width: 80px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 13px;
}

#u1353.MuseMenuActive #u1355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u1345
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 109px;
}

#u1348
{
	width: 93px;
	padding-bottom: 20px;
	position: relative;
}

#u1348.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1349-4
{
	width: 67px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 13px;
}

#u1348.MuseMenuActive #u1349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1359
{
	width: 191px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u1360
{
	width: 191px;
	padding-bottom: 20px;
	position: relative;
}

#u1360.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u1363-4
{
	width: 165px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 13px;
}

#u1360.MuseMenuActive #u1363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background: #FFFFFF url("../images/fdoceleste2.jpg") repeat-y center top fixed;
}

body
{
	position: relative;
	min-width: 1040px;
	padding-bottom: 21px;
}

